\documentclass[10pt,a4paper]{report}
\usepackage[top=3cm, bottom=2.5cm, left=3cm, right=2.5cm] {geometry}
\usepackage {bsymb,b2latex}
\usepackage[utf8]{inputenc}
\usepackage{fancyhdr,lastpage,color}
\lhead{\rm An Event-B Specification of context}
\rhead {\rm Page \thepage~of \pageref{LastPage}}
\lfoot{}\cfoot{}\rfoot{}
\pagestyle{fancy}
%---------------------------------------------------------
\begin{document}
\thispagestyle{empty}
\begin{description}
\BTitle{context}{26Feb2014}{05:29:38 PM}
\CONTEXT{context}
\SETS
	\begin{description}
		\Item{ L }
	\end{description}
\CONSTANTS
	\begin{description}
		\Item{ x }
		\Item{ l0 }
		\Item{ l1 }
		\Item{ l2 }
		\Item{ l3 }
		\Item{ l4 }
		\Item{ l5 }
		\Item{ l6 }
		\Item{ l7 }
		\Item{ l8 }
	\end{description}
\AXIOMS
	\begin{description}
		\nItem{ axm1 }{ x \in  \nat  }		\nItem{ axm2 }{ partition(L, \{ l0\} , \{ l1\} , \{ l2\} , \{ l3\} , \{ l4\} , \{ l5\} , \{ l6\} , \{ l7\} , \{ l8\} ) }	\end{description}
\END
\end{description}
\end{document}
